
Redmine - Defect #1745

Workflow and ticket type refresh bug

2008-08-04 22:35 - Bruno Souza

Status: Closed Start date: 2008-08-04

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi all,

when update my Workflow in administration -> Workflow, my old project not take this modification and when update the ticket types

too.

This is a bug? or have some configuration for cascade modifications?

Att,

Bruno Souza

Associated revisions

Revision 1891 - 2008-09-21 14:31 - Azamat Hackimov

de.yml from #1745, thank to Sven Schuchmann and Thomas Löber for contribution

Revision 1898 - 2008-09-22 20:33 - Nicolas Chuche

r18645@gaspard (orig r1887):  jplang | 2008-09-20 16:07:52 +0200

Fixed: Roadmap crashes when a version has a due date > 2037.

r18646@gaspard (orig r1888):  jplang | 2008-09-21 10:54:02 +0200

Fixed: invalid effective date (eg. 99999-01-01) causes an error on version edition screen.

r18647@gaspard (orig r1889):  jplang | 2008-09-21 10:54:50 +0200

Fixes VersionTest class.

r18648@gaspard (orig r1890):  jplang | 2008-09-21 14:07:44 +0200

Fixed: login filter providing incorrect back_url for Redmine installed in sub-directory (#1900).

r18649@gaspard (orig r1891):  winterheart | 2008-09-21 14:31:34 +0200

de.yml from #1745, thank to Sven Schuchmann and Thomas Löber for contribution

r18650@gaspard (orig r1892):  winterheart | 2008-09-21 14:32:16 +0200

#1928, update for Italian language

r18651@gaspard (orig r1893):  jplang | 2008-09-21 14:45:22 +0200

Unescape back_url param before calling redirect_to.

r18652@gaspard (orig r1894):  jplang | 2008-09-21 15:28:12 +0200

Strip LDAP attribute names before saving (#1890).

r18653@gaspard (orig r1895):  jplang | 2008-09-21 20:45:30 +0200

Switch order of current and previous revisions in side-by-side diff (#1903).

r18654@gaspard (orig r1896):  jplang | 2008-09-21 22:38:36 +0200

Typo in migration 97 name (#1929).

r18655@gaspard (orig r1897):  winterheart | 2008-09-22 16:49:18 +0200

#1921, pt translation

History

#1 - 2008-08-10 22:38 - Jean-Philippe Lang

- Target version deleted (0.7.3)

#2 - 2008-08-25 13:55 - Jean-Philippe Lang

This may be a bug. But please provide the information requested in SubmittingBugs and give the exact steps to reproduce your problem.

#3 - 2008-11-20 21:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

No feedback. Reopen if needed.
